export default class MateAttackBehav extends Laya.Script3D{
    constructor(){
        super();
    }
    private _gameobject:Laya.Sprite3D;
    private _animator:Laya.Animator;
    public onAwake(){
        this._gameobject = this.owner as Laya.Sprite3D;
        this._animator = this._gameobject.getComponent(Laya.Animator) as Laya.Animator;
    }
    public onUpdate(){

    }
}